#

## identify

Set the use identifier of the selected cell

### Usage:

> identify use_id

> > where use_id is a unique name to identify the cell use.

### Summary:

> The identify command renames cell uses in magic. By default, magic names cell uses with the name of the cell definition followed by an underscore, followed by a unique index number for the cell use in the parent cell. This is merely a convention, and any unique identifier suffices to name the cell use.

### Implementation Notes:

> identify is implemented as a built-in command in magic.

### See Also:

> instance

Return to command index

Last updated: October 6, 2004 at 9:32pm